<?php

$sql = "select * from ind_mat where cod_mat =".$m0200;
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
{
echo'
<div id="cont1">

<div id="titulos1">

<h2>
'.$valor["nome"].'
</h2>
<h5>
'.$valor["titulo_02"].'
</h5>

</div>';

if ($valor["imagem_02"]!='embranco.gif')
  {
echo'
<div id="img1">

<img src="images/'.$valor["imagem_02"].'"  border="0">

<div id="legenda1">

'.$valor["legenda_02"].'

</div>

</div>';
  }

echo'
<div id="texto2">

<h2>
'.$valor["titulo_02_dir"].'
</h2>
<h6>
'.$valor["subtitulo_02"].'
</h6>


'.$valor["texto_02_dir"].'


</div>

</div>
<br /><br />';

}

echo'
';

?>


